Last Comment Bug 827025 - Create localizer LDAP/SVN account for Cédric Valmary
: Create localizer LDAP/SVN account for Cédric Valmary
Status: RESOLVED FIXED
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Eric Ziegenhorn :ericz
:
Mentors:
Depends on:
Blocks: 800606
  Show dependency treegraph
 
Reported: 2013-01-05 08:33 PST by Pascal Chevrel:pascalc(PTO until Sept 2)
Modified: 2013-01-24 14:41 PST (History)
10 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Pascal Chevrel:pascalc(PTO until Sept 2) 2013-01-05 08:33:08 PST
Please create an LDAP/SVN account for:

Name: Cédric Valmary
Locale: oc
email: cvalmary@yahoo.fr

This contributor needs to be added to the @localizers group on SVN so as that he can work on maintaining Firefox webparts for his locale.

Shannon is CCed to the bug for the paperwork, I worked through bugzilla and email with Cédric and  vouch for him.

Cédric, the committer's agreement should be filled in, signed and transmitted to Shannon Armitage. Instructions are here: http://www.mozilla.org/hacking/notification/

Thanks
Comment 1 Cédric Valmary 2013-01-07 10:23:59 PST
Hi !
Comitter's agreement signed and transmitted !
Regards

Cédric
Comment 2 Pascal Chevrel:pascalc(PTO until Sept 2) 2013-01-07 18:24:31 PST
Shannon, can you confirm that you have received Cédric's Committer's agreement? Thanks
Comment 3 Pascal Chevrel:pascalc(PTO until Sept 2) 2013-01-10 13:35:14 PST
Shannon ping
Comment 4 Pascal Chevrel:pascalc(PTO until Sept 2) 2013-01-16 08:13:41 PST
CCing Erica
Erica, could you help confirm that you have received Cédric's committer's agreement? Thanks
Comment 5 Erica McClure 2013-01-16 10:42:54 PST
I no longer handle Committer's Agreements. Shannon Armitage should be able to assist with this.
Comment 6 Cédric Valmary 2013-01-16 10:57:47 PST
Hi !
I sent committer's agreement by email at sarmitage@mozilla.com and by letter at :
"Shannon Armitage (Committer's Agreements) Mozilla 650 Castro Street, Suite 300 Mountain View, California 94041 USA"
on 7th january.
Regards
Comment 7 sarmitage@mozilla.com 2013-01-16 12:09:27 PST
I have received the form.
Comment 8 Pascal Chevrel:pascalc(PTO until Sept 2) 2013-01-16 12:13:41 PST
Thanks, over to server-ops
Comment 9 Eric Ziegenhorn :ericz 2013-01-16 13:15:54 PST
Created.  Password emailed.
Comment 10 Eric Ziegenhorn :ericz 2013-01-16 13:16:04 PST
Created.  Password emailed.
Comment 11 Cédric Valmary 2013-01-16 13:42:14 PST
Hi !
The password you sent me does not work, I can not access https://ldap.mozilla.org/passwordreset/, can you check my account and/or send me a new password ?
Regards
Comment 12 Eric Ziegenhorn :ericz 2013-01-16 16:25:54 PST
Password reset.  Please let me know if that works.
Comment 13 Cédric Valmary 2013-01-20 07:25:10 PST
Hi !
The new password you sent me does neither work.
Is my ID cvalmary@yahoo.fr ?
Regards
Comment 14 Dumitru Gherman [:dumitru] 2013-01-20 08:05:32 PST
Cédric,
I apologize for the confusion. You should have received from me another email, with the right credentials that I verified and work.
Can you give it one more try please?
Merci!
Comment 15 Cédric Valmary 2013-01-20 12:19:27 PST
Perfect ! It does work ! Thanks
Comment 16 Marcia Knous [:marcia - use ni] 2013-01-24 14:41:24 PST
resolving fixed based on Comment 15.

Note You need to log in before you can comment on or make changes to this bug.